div.content ol ol>li {
	list-style-type: lower-alpha;
}
div.content ol ol ol>li {
	list-style-type: lower-roman;
}
div.related {
    padding-left: 1.1em;
    padding-top: 1em;
}
.links-title h1 {
    text-align: left;
}
.related p {
    font-size: .75em;
    margin-left: 1.3em;
    text-indent: -1.8em;
}
.related a {
    line-height: 1em !important;
    padding-left: 1.3em;
}
p.has-description {
    margin-bottom: 0.1em;
}
p.links-description {
    font-size: 0.8em;
    line-height: 1.1;
    padding-left: 2em;
}